files:
  - time: 1729567898223.yml
    name: 性价比机场
    url: https://proxyinfo.net/api/v1/client/subscribe?token=c0d63a241e582e3afc8de5b9fe8f358b
    selected:
      - name: GLOBAL
        now: 🇸🇬 新加坡2 (移动联通>电信)
      - name: 性价比机场
        now: 自动选择
    interval: 24
    subInfo:
      upload: 35335667
      download: 1065531212
      total: 53687091200
      expire: 1788683116
    mode: global
index: 0
